@charset "UTF-8";

@media print, screen and (min-width: 821px) {
        .mv {
		  height:440px;
		  overflow:hidden;
		  margin:0 auto;
		  text-indent:-9999px;
		  position:relative;
		}
		.mv li {
			position:absolute;
			top:0;
			width:100%;
		  height:440px;
		  text-align:center;
		}
		.mv a {
			position:absolute;
			top:0;
			width:100%;
		  height:440px;
		  text-align:center;
		  display:block;
		}
		.mv .mv__img01 {
//		  background:url(../../common/images/top/img_main_01.png) no-repeat 50% 0;
			}
		.mv .mv__img02 {
//		  background:url(../../common/images/top/img_main_02.png) no-repeat 50% 0;
			}
		.mv .mv__img03 {
//		  background:url(../../common/images/top/img_main_03.png) no-repeat 50% 0;
			}
		.mv .mv__img04 {
//		  background:url(../../common/images/top/img_main_04.png) no-repeat 50% 0;
			}
		
			 }
 @media only screen and (max-width: 820px) {
        .mv {
			width:100%;
		  height:0;
		  padding-top:57.8%;
		  overflow:hidden;
		  margin:0 auto;
		  text-indent:-9999px;
		  position:relative;
		}
		.mv li {
			position:absolute;
			top:0;
			width:100%;
		  height:0;
		  padding-top:57.8%;
		  text-align:center;
		}
		.mv a {
			position:absolute;
			top:0;
			width:100%;
		  height:0;
		  padding-top:57.8%;
		  text-align:center;
		  display:block;
		}
		.mv .mv__img01 {
//		  background:url(../../common/images/top/sp_img_main_01.png) no-repeat top center;
		  background-size:cover;
			}
		.mv .mv__img02 {
//		  background:url(../../common/images/top/sp_img_main_02.png) no-repeat top center;
		  background-size:cover;
			}
		.mv .mv__img03 {
//		  background:url(../../common/images/top/sp_img_main_03.png) no-repeat top center;
		  background-size:cover;
			}
		.mv .mv__img04 {
//		  background:url(../../common/images/top/sp_img_main_04.png) no-repeat top center;
		  background-size:cover;
			}
			 }

@media print, screen and (min-width: 821px) {			 
.shortcut_menu,
.shortcut_menu_en {
	background:#f6f6f6;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -ms-border-radius: 5px;
      -o-border-radius: 5px;
      border-radius: 5px;
	  padding:20px 0 0 20px;
	  height:99px;
	  margin-bottom:20px;
}
.shortcut_menu li,
.shortcut_menu_en li {
	text-indent:-9999px;
	float:left;
}
.shortcut_menu a {
	display:block;
	background:url(../../common/images/top/s_nav.png) no-repeat;
}
.shortcut_menu_en a{
	display:block;
	background:url(../../common/images/top/s_nav_en.png) no-repeat;
}
.sm_01 a {
	background-position:0 0;
	width:193px;
	height:80px;
}
.sm_02 a {
	background-position:-193px 0;
	width:192px;
	height:80px;
}
.sm_03 a {
	background-position:-385px 0;
	width:192px;
	height:80px;
}
.sm_04 a {
	background-position:-577px 0;
	width:192px;
	height:80px;
}
.sm_05 a {
	background-position:-769px 0;
	width:192px;
	height:80px;
}

.sm_01 a:hover {
	background-position:0 -80px;
	width:193px;
	height:80px;
}
.sm_02 a:hover {
	background-position:-193px -80px;
	width:192px;
	height:80px;
}
.sm_03 a:hover {
	background-position:-385px -80px;
	width:192px;
	height:80px;
}
.sm_04 a:hover {
	background-position:-577px -80px;
	width:192px;
	height:80px;
}
.sm_05 a:hover {
	background-position:-769px -80px;
	width:192px;
	height:80px;
}
}

 @media only screen and (max-width: 820px) {
	.shortcut_menu_wrap {
	background:#f6f6f6;
	}
	.shortcut_menu,
	.shortcut_menu_en {
		width:95%;
		padding:20px 0 10px 0;
		margin:0 auto 20px auto;
		overflow:hidden;
	}
	.shortcut_menu li,
	.shortcut_menu_en li {
		text-indent:-9999px;
	}
	
	.sm_01 a {
	width:100%;
	height:0;
	padding-top:18.9%;
	margin-bottom:10px;
	display:block;
	}
	.sm_02 a,.sm_03 a,.sm_04 a,.sm_05 a {
	width:48.5%;
	height:0;
	padding-top:43.78%;
	margin-bottom:10px;
	display:block;
	}
	.sm_01 a {
	background:url(../../common/images/top/sp_s_nav_01.png) no-repeat;
	background-size:cover;
}
.sm_02 a {
	background:url(../../common/images/top/sp_s_nav_02.png) no-repeat;
	background-size:cover;
	float:left;
}
.sm_03 a {
	background:url(../../common/images/top/sp_s_nav_03.png) no-repeat;
	background-size:cover;
	float:right;
}
.sm_04 a {
	background:url(../../common/images/top/sp_s_nav_04.png) no-repeat;
	background-size:cover;
	float:left;
}
.sm_05 a {
	background:url(../../common/images/top/sp_s_nav_05.png) no-repeat;
	background-size:cover;
	float:right;
}
 }


@media print, screen and (min-width: 821px) {
.topix_box_sp {
	display:none;
}
.topix_box_pc {
	width:710px;
	float:left;
}
.topix_box_pc h2 {
	font-size:160%;
	line-height:1.6;
	font-weight:bold;
	margin:5px 0 15px 0;
}
.topix_box_pc_inner {
	height:440px;
	overflow:auto;
	padding-right:20px;
}
.topix_box_pc_inner dl {
	border-bottom:#eee 1px solid;
	padding:14px 0;
	overflow:hidden;
	display:table;
}
.topix_box_pc dt {
	width:8em;
	font-size:82%;
	line-height:1.6;
	display:table-cell;
}
.topix_box_pc dd {
	margin-left:8em;
	display:table-cell;
}
.more {
	margin-top:30px;
}
.more span{
	background:url(../../common/images/common/icon_more.png) no-repeat 0 50%;
	padding:1px 0 0 30px;
}
.more a {
	width:675px;
	color:#1586a7;
	font-weight:bold;
	text-decoration:none;
	padding:10px 0;
	display:block;
	background:#eeeeee;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
	text-align:center;
}
.more a:hover {
background-color:#f5f4f4;
}
.pdf_topix {
			background:url(../../common/images/common/icon_pdf.png) no-repeat 100% 50%;
			background-size:17px 22px;
			padding:5px 20px 5px 0;
		} 
}

@media only screen and (max-width: 820px) {
.topix_box_pc {
	display:none;
}
.topix_box_sp {
	width:95%;
	margin:0 auto 40px auto;
}
.topix_box_sp h2 {
	font-size:160%;
	line-height:1.6;
	font-weight:bold;
}
.topix_box_sp dl {
	border-bottom:#eee 1px solid;
	padding:14px 0;
	overflow:hidden;
	position:relative;
}
.topix_box_sp dt {
	width:8em;
	font-size:82%;
	line-height:1.6;
	margin-bottom:5px;
}
.more {
	margin:20px auto 0 auto;
}
.more span{
	background:url(../../common/images/common/icon_more.png) no-repeat 0 50%;
	padding:1px 0 0 30px;
}
.more a {
	color:#1586a7;
	font-weight:bold;
	text-decoration:none;
	padding:10px 0;
	display:block;
	background:#eeeeee;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
	text-align:center;
}
.pdf_topix {
			background:url(../../common/images/common/icon_pdf.png) no-repeat 100% 50%;
			background-size:17px 22px;
			padding:5px 20px 5px 0;
		} 
}

@media print, screen and (min-width: 821px) {
.login_box h2 {
	text-indent:-9999px;
	background:url(../../common/images/top/t_login.png) no-repeat;
	width:260px;
	height:35px;
}
.login_box h2 a {
	display:block;
	width:260px;
	height:35px;
}
.login_box h2 a:hover { 
background-color: rgba(255,255,255, 0.3);
}
.login_box_inner {
	border-left:#2b91af 2px solid;
	border-bottom:#2b91af 2px solid;
	border-right:#2b91af 2px solid;
	background:#f6f6f6;
      -webkit-border-bottom-left-radius: 3px;
      -moz-border-radius-bottomleft: 3px;
      -ms-border-bottom-left-radius: 3px;
	  -webkit-border-bottom-right-radius: 3px;
      -moz-border-radius-bottomright: 3px;
      -ms-border-bottom-right-radius: 3px;
	  font-size:85%;
	  line-height:1.6;
	  padding:7px 12px 3px 12px;
	  margin-bottom:10px;
}
.login_box_inner li {
	margin-bottom:3px;
	}
	
.banner_box {
	background:#f6f6f6;
      -webkit-border-radius: 3px;
      -moz-border-radius: 3px;
      -ms-border-radius: 3px;
      -o-border-radius: 3px;
      border-radius: 3px;
	  overflow:hidden;
	  padding:15px 8px 20px 20px;
	  margin-bottom:10px;
}
.banner_box h2 {
/*	font-weight:bold;*/
	margin-bottom:10px;
}
.bn_01 a{
	background:url(../../common/images/top/bn_01.png) no-repeat;
}
.bn_01_en a{
	background:url(../../common/images/top/bn_01_en.png) no-repeat;
}
.bn_02 a{
	background:url(../../common/images/top/bn_02.png) no-repeat;
}
.bn_02_en a{
	background:url(../../common/images/top/bn_02_en.png) no-repeat;
}
.bn_01 a:hover,.bn_02 a:hover,
.bn_01_en a:hover,.bn_02_en a:hover {
	background-position:0 -80px;
}
.bn_01 a,.bn_02 a,
.bn_01_en a,.bn_02_en a {
	display:block;
	width:106px;
	height:80px;
	float:left;
	margin-right:10px;
	  text-indent:-9999px;
}


.bn_recruit a{
	background:url(../../common/images/top/bn_recruit.png) no-repeat;
}
.bn_human_resources a{
	background:url(../../common/images/top/bn_human_resources.png) no-repeat;
}
.bn_ict a{
	background:url(../../common/images/top/bn_ict.png) no-repeat;
}
.bn_recruit a:hover,.bn_human_resources a:hover,.bn_ict a:hover {
	background-position:0 -49px;
}

.bn_ring a{
	background:url(../../common/images/top/bn_ring.png) no-repeat;
}
.bn_keirin a{
	background:url(../../common/images/top/bn_keirin.png) no-repeat;
}
.bn_ring a:hover,.bn_keirin a:hover {
	opacity:0.7;
}
}


@media only screen and (max-width: 820px) {
.login_box h2 {
	text-indent:-9999px;
	background:url(../../common/images/top/sp_t_login.png) no-repeat;
	background-size:cover;
}
.login_box h2 a {
	display:block;
	width:100%;
	height:0;
	padding-top:18.43%;
}
.login_box_inner {
	border-left:#2b91af 4px solid;
	border-bottom:#2b91af 4px solid;
	border-right:#2b91af 4px solid;
	background:#f6f6f6;
	  padding:7px 12px 5px 12px;
	  margin-bottom:40px;
}
.login_box_inner li {
	margin-bottom:3px;
	}
	
.banner_box_wrap {
	background:#f6f6f6;
	  overflow:hidden;
	  margin-bottom:20px;
}
.banner_box {
	width:95%;
	margin:0 auto;
	padding:15px 0 10px 0;
}
.banner_box h2 {
	font-size:130%;
	line-height:1.6;
	font-weight:bold;
	margin-bottom:10px;
}
.bn_01 a{
	background:url(../../common/images/top/sp_bn_01.png) no-repeat;
	background-size:cover;
}
.bn_01_en a{
	background:url(../../common/images/top/sp_bn_01_en.png) no-repeat;
	background-size:cover;
}

.bn_02 a{
	background:url(../../common/images/top/sp_bn_02.png) no-repeat;
	background-size:cover;
}
.bn_02_en a{
	background:url(../../common/images/top/sp_bn_02_en.png) no-repeat;
	background-size:cover;
}
.bn_01 a,.bn_02 a,
.bn_01_en a,.bn_02_en a {
	display:block;
	width:100%;
	height:0;
	padding-top:28.45%;
	text-indent:-9999px;
	margin-bottom:10px;
}

.bn_recruit a{
	background:url(../../common/images/top/sp_bn_recruit.png) no-repeat;
}
.bn_human_resources a{
	background:url(../../common/images/top/sp_bn_human_resources.png) no-repeat;
}
.bn_ict a{
	background:url(../../common/images/top/sp_bn_ict.png) no-repeat;
}
.bn_recruit a,.bn_human_resources a,.bn_ict a {
	display:block;
	width:100%;
	height:0;
	padding-top:19.85%;
	text-indent:-9999px;
	margin-bottom:10px;
	background-size:cover;
}

.bn_ring {
	float:left;
}
.bn_keirin {
	float:right;
}
.bn_ring a{
	background:url(../../common/images/top/sp_bn_ring.png) no-repeat;
}
.bn_keirin a{
	background:url(../../common/images/top/sp_bn_keirin.png) no-repeat;
}
.bn_ring a,.bn_keirin a {
	display:block;
	width:100%;
	height:0;
	padding-top:26.5%;
	text-indent:-9999px;
	margin-bottom:10px;
	background-size:cover;
}

.banner_s {
	width:48.5%;
	margin:0 auto;
}
}
